
.rsa{
    padding: 80px 0;
}

.rsa-con{
    display: flex;
    justify-content: space-between;
}

.rsa-area{
    width: 18%;
    transition: all ease 0.4s;
}

.rsa-area img{
    width: 100%;
}

.rsa-para p{
    color: #444444;
    font-size: 16px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
      width: 90%;
      margin: 0 auto 50px;
      text-align: center;
      line-height: 29px;
}
.rsa-area:hover{
    transform: translateY(-10px);
}


/* end rsa  */

.cus-con{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: space-between;
}

.cus-area{
    width: 48%;
    transition: all ease 0.4s;
}
.cus-area:hover{
   transform: translate(-20px);
}
.cus-area img{
    width: 100%;
}

.custom{
    background-image: url(../../assistance/cus-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    margin-bottom: 80px;
}


/* end custom */













